h1,h2,h3,h4,h5 {
font-family: Arial;
padding:0;
margin:0;
}

ol, .normal {
font-family: Arial;
font-size: 10pt;
}

.topLink {
font-family: Arial;
font-size: 10pt;
color: #FFFFFF;
text-decoration: none;
font-weight: bold;
}

.topLink:hover {
font-family: Arial;
font-size: 10pt;
color: #FFFF00;
text-decoration: none;
font-weight: bold;
}

.navigationBorder {
  border-width: 2px;
  border-color: #F2B525;
  border-style: solid;
  padding-left:8px;
  padding-right:8px;
  padding-top:4px;
  padding-bottom:4px;
}

.tagLine {
	color: #999999;
}

.outline {
	border-width: 1px;
	border-style: dotted;
	border-color: #999999;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #EEEEEE;
}

p {
font-family: Arial;
padding:0;
margin:0;
font-size: 10pt;
}

form { margin-bottom: 0; margin-top: 0; }

.grey {
color: #555555;
}

.beta {
color: #999999;
font-size: 12px;
font-weight: bold;
}

.demo {
color: #FF0000;
font-size: 14pt;
}

.demo:hover {
color: #990000;
font-size: 14pt;
}

.small {
font-size: 8pt;
}

a {
color: #0000FF;
}

a:hover {
color: #FF0000;
}

input {
font-family: Arial;
font-size: 10pt;
color: #000000;
}

select {
font-family: Arial;
font-size: 10pt;
color: #000000;
}

textarea {
font-family: Arial;
font-size: 10pt;
color: #000000;
}

.evenrow {
background-color:#E9E9E9;
}

.oddrow {
background-color:#FFFFFF;
}

.whiteLink {
color:#FFFFFF;
font-size: 12px;
}
.whiteLink:hover {
color:#FFFFCC;
font-size: 12px;
}
.darkLink {
color:#0000FF;
font-size: 12px;
}
.darkLink:hover {
color:#FF0000;
font-size: 12px;
}